
body, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, p, form, fieldset, legend, input, img {margin:0;padding:0;}

body {
	font-family:arial,helvetica,verdana;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	color:#fff;
	background:#cccccc url('images/waterbackground.jpg');
	background-repeat:repeat;
	}

checkbox, input, radio, select {
font-family:Verdana,Arial,sans-serif;
font-size:11px;
}
ul.bb
{
list-style-type:none;
padding:6px;
margin:0px;

}
ul.bb li
{
background-image:url(https://www.cd-writer.com/images/home_blog_box_icon.png);
background-repeat:no-repeat;
background-position:0px 0px;  
padding-left:36px;
padding-top:8px;
}

A.blog_box {

  color: #000000;
  font-family :Arial, sans-serif, tahoma; 
font-size : 15px; 

}

A.blog_box2 {

  color: #000000;
  font-family :Arial, sans-serif, tahoma, ; 
font-size : 15px; 

}
.blog_box1 {

color: #000000;
font-family :Arial, sans-serif, tahoma, ; 
font-size : 15px; 
padding-left:8px;
padding-top:2px;

}

img{
	border:0px;
}

a{
	color:#fff;
	text-decoration:none;}

a:hover{
	text-decoration:none;
	
}
h1{
	font-size:10px;
	text-decoration:none;
}
h2{
	font-size:18px;
	text-decoration:none;
	padding:0px 0px 0px 0px;
	color:#000066;
}
h3{
	font-size:18px;
	text-decoration:none;
	padding:22px 0px 0px 0px;
	color:#000066;
}

#col2{
	
	
	font-weight:6px;
	padding:0px 0px 0px 0px;
	}

#header{
background-color:#000066;
	background:url(https://www.cd-writer.com/images/laser_bg.jpg) repeat-n;
	width:1044px;
	
	border-width:0;
	margin:0px auto;
	overflow:hidden;
 	padding: 0px 0px 50px 0px
}
#page_container{
	align: left; 
	border:0;
	width:1044px;
	background-color:#ffffff;
	padding:10px 10px 10px 10px;
	}
	
	#topmenu{
	align: left; 
	border:0;
	width:1044px;
	padding:0px 0px 4px 10px;
	font-size:12px;
	color:#000000;
}


.lign1{
	height:66px;
	}

.lign1 td{
	vertical-align:top;
}

.col1{
	width:120px;
	height:91px;
padding-top:7px;
}

.col1a{
padding-top:40px;

	
}

.col3{
	font-family:verdana,arial,helvetica;
	text-align:right;
	font-size:10px;
	width:255px;
}

#headerlinks li {
	display:inline;
	font-weight:bold;
	font-size:10px;
	margin-right:3px;
	font-family:verdana,arial,helvetica;
	color:#FFffff;

}

#headerlinks a {
	display:inline;
	font-weight:bold;
	font-size:10px;
	margin-right:3px;
	font-family:verdana,arial,helvetica;
	color:#FFffff;

}
#headerlinks{
	text-align:right;
	position:relative;
	bottom:4px;
	clear:both;
	color:#FFffff;

}

#headerlinks img{
position:relative;
top:4px;
}
#nav{
    list-style: none;
    float: left;
    width: 100%;
}

#nav li{
    float: left;
    margin: 0 1px 0 0;
    padding: 0;
    position: relative;
}

#nav a{
    display: block;
    text-decoration: none;
}

/* SUB-MENUS */
#nav ul{
    z-index:12;
	background-color:#3333FF;
    border:1px outset black;
    list-style: none;
    position: absolute;
    left: -9999px;
}

#nav ul li{
    float:none;
}

#nav ul a{
padding-left:5px;
	padding-right:5px;
    white-space: nowrap;
	font-size:12px;
}

#nav li:hover ul{
    left: 0;
}

#nav li:hover ul li a:hover{
    background:#333;
}

#steamer{
background-color:#00017F;
	background:url(https://www.cd-writer.com/images/blue_header_bg.png);
	background-repeat:repeat-x;
	padding:6px 0px 0px 0px;
	height:38px;

	font-weight:bold;
	font-size:15px;
	font-family:tahoma,verdana,arial,helvetica;
	line-height:22px;
	color:#FFffff;
	text-align:left;

	
}
#brand_bar{

	padding:0px 0px 4px 0px;
	height:43px;
}

#search {width:344px;height:90px;}
#search #search_field {width:325px;margin:0px;padding:8px 0px 0px 0px;height:30px;font-size:20px;line-height:24px;border:0;overflow:hidden;background:none}
#search #form-search-button {positionmargin:4px;padding:0px 0px 0px 0px;
}

#header_bar{

	padding:0px 0px 0px 0px;
	height:98px;
	
}
#steamer a{
color:#ffffff;
}
.rightside{
	background-color:#ffffff;
	width:170px;
	font-family:tahoma,Trebuchet MS,Arial,sans-serif;
	font-size:11px;
	text-align:left;
	font-color:#000000;
}


.leftside{
	background-color:#ffffff;
	width:170px;
	font-family:tahoma,Trebuchet MS,Arial,sans-serif;
	font-size:11px;
	text-align:left;
	font-color:#000000;
}
.left_men_bg{

 background: url("images/category_bg.png") repeat scroll 0 0 transparent;
 padding-left:2px;

}

.leftmenutitle{
	border-top:1px solid white;
	border-bottom:1px solid white;
	width:170px;
	padding-top:3px;
	padding-bottom:3px;
	color:#000000;
	font-weight:bold;
	font-size:12px;
	font-family:tahoma,Trebuchet MS,Arial,sans-serif;
	}
.leftmenured{
	border-top:1px solid white;
	border-bottom:1px solid white;
	width:170px;
	padding-top:3px;
	padding-bottom:3px;
	color:#bf0000;
	font-weight:bold;
	font-size:12px;
	font-family:tahoma,Trebuchet MS,Arial,sans-serif;
	
	}
.righttmenutitle{
	border-top:1px solid white;
	border-bottom:1px solid white;
	width:170px;
	padding-top:3px;
	padding-bottom:3px;
	color:#000000;
	font-weight:normal;
	font-size:12px;
	font-family:tahoma,Trebuchet MS,Arial,sans-serif;
	}
	
A.leftmenutitle {

 color: #000000;
 font-size: 12 px;
 text-decoration : none;
	padding-top:3px;
	padding-bottom:3px;

}

.leftmenutitle2{
	width:170px;
	padding-top:3px;
	padding-bottom:3px;
	color:#000000;
	font-weight:bold;
	font-size:12px;
	font-family:tahoma,Trebuchet MS,Arial,sans-serif;
	text-align:left;
	
	
	}
	
A.leftmenutitle2 {
	text-align:left;
	color: #000000;
	font-size: 12 px;
	text-decoration : none;
	padding-top:3px;
	padding-bottom:3px;

}

.leftmenutitle3{
	width:170px;
	padding-top:3px;
	padding-bottom:3px;
	color:#000000;
	font-weight:normal;
	font-size:11px;
	font-family:tahoma,Trebuchet MS,Arial,sans-serif;
	text-align:left;
	
	
	}
	
A.leftmenutitle3{
	text-align:left;
	color: #000000;
	font-size: 11 px;
	text-decoration : none;
	padding-top:3px;
	padding-bottom:3px;

}



A.leftmenutitle:hover {

 background-color: #ebebeb;
  background: #ebebeb;
  font-color: #ffffff;
  text-decoration : none;

}
A.leftmenured:hover {

 background-color: #ebebeb;
  background: #ebebeb;
  font-color: #ffffff;
  text-decoration : none;

}

A.leftmenutitle:visited {

 font-color: #000000;
  text-decoration : none;

}
.midmenu{
	border-top:1px solid white;
	border-bottom:1px solid white;
	width:170px;
	padding-top:3px;
	padding-bottom:3px;
	color:#000000;
	font-weight:bold;
	font-size:12px;
	font-family:tahoma,Trebuchet MS,Arial,sans-serif;
}
LI.list2 {list-style: square inside; color:#010101; font-size:16px; font-weight:bold;
	font-family:Arial,helvetica,sans-serif; padding-left:20px; padding-bottom:6px;

} 

.currency{
	border-top:1px solid white;
	width:170px;
	padding-top:3px;
	padding-bottom:3px;
	color:#FFCC00;
	font-weight:bold;
	font-size:11px;
}

.leftside .img{
	border-top:1px solid #ffffff;
	background:#ffffff;
	padding-bottom:1px;
	padding-top:2px;
	font-weight:bold;
	font-size:12px;
	color:#000000;
}

.leftside img{
padding-left:9px;
}

.leftside a:hover{
text-decoration:none;
}

.leftside .img a:hover{
text-decoration:underline;
}


.leftside .img_02 a:hover{
text-decoration:underline;
}


.hlinks a  {
color:#ffffFF;
font-size:11px;

}

.hlinks a:visited  {
color:#ffffFF;
font-size:11px;

}

.hlinks a:hover  {
color:#ffffFF;
font-size:11px;

}

.leftside .img_02{
	border-top:1px solid #000066;
	background:#27277f;
	padding-bottom:1px;
	padding-top:2px;
	font-size:11px;
}

.centercolumn{
width:700px;
color:white;
padding-top:0px;
padding-left:6px;
padding-right:6px;
text-align:left;

}

.centercolumn_home{
width:730px;
color:white;
padding-top:0px;
padding-left:0px;
padding-right:0px;
text-align:left;
}

.rightcolumn{
width:180px;
background-color:#ffffff;
color:#000000;
margin-top:12px;
padding-left:6px;
padding-right:4px;
padding-top:0px;
}

.rightcolumn a{
	color:#000000;
}

.titleright{
	background:url(https://www.cd-writer.com/images/titlebar_bg.gif);
	background-repeat:x;
	color:#ffffff;
	height:21px;
	font-size:13px;
	padding-top:5px;
	text-align:left;
	margin-left:3px;

}

.content{
	color: black;
}
.topmenu {

	color: #ffffff;

	font-family : trebuchet ms, Arial, sans-serif ;

	font-size: 12px;

	font-weight: bold;

	text-decoration: none;

	padding:0px 0px 8px 0px;

	 

}


.bottom{
clear:both;
background-color:#000066;
width:100%;
min-width:1000px;
font-family:trebuchet ms,Arial,sans-serif;
font-size:11px;
}

.center{
	position:relative;
	border:0;
	background-color:#ffffff;
	padding:0px 0px 0px 0px;
	color:#000000;


}
.center td{
	vertical-align:top;

}

.categorietitle{
font-size: 16px;
padding-top:9px;
padding-bottom:9px;
background-color:#cccccc;
color:#333333;
font-family: tahoma,trebuchet ms,ARIAL,HELVETICA,sans-serif;
text-decoration: none;
padding-left:9px;
padding-right:9px;
text-align:left;
}

.categorietitle2{
font-size: 16px;
padding-top:9px;
padding-bottom:9px;
color:#333333;
font-family: tahoma,trebuchet ms,ARIAL,HELVETICA,sans-serif;
text-decoration: none;
padding-left:9px;
padding-right:9px;
text-align:right;
}

.productTitle{
	font-size:17px;
	padding-bottom:0px;
	padding-top:10px;
}

.productsubTitle{
	font-size:17px;
	padding-top:0px;
}

.productsubTitleHome{
	font-size:14px;
	padding-top:10px;
	font-weight:bold;
	padding-bottom:14px;
}

.divProdPrice{
color:#FF3300;
font-size:27px;
font-weight:bold;
text-align:right;
}

.divPricenovat{
color:#000000;
text-align:right;
line-height:2px;
padding-bottom:10px;
}

.threeprod{
border-bottom: 0px solid #a9a9a9;
background-color:#ffffff;
width:686px;
padding-top:5px;
padding-bottom:3px;
margin-top:5px;
margin-bottom:5px;
text-align:left;
}

.product{
	border-right:1px dashed #969696;
	padding-right:10px;
	padding-left:10px;
	width:222px;
	width:34%;
}

.product a{
color:black;
display:block;
}

.product a:hover{
color:#FF3300;
}







.productR a{
color:black;
display:block;
}

.productR a:hover{
color:#FF3300;
}

.navlist{

text-align:left;
list-style: none;
width:168px;
position:relative;
left:8px;
}

.navlist li{
padding-left: 13px;
background: url(images/rightArrowblue.gif) left center no-repeat;
}

.tilteandSub{
	border-top: 1px solid #a9a9a9;
	border-bottom: 1px solid #a9a9a9;
	line-height:13px;
    color: black;
}

.productSub{
	font-family: trebuchet ms,ARIAL,HELVETICA,sans-serif;
	font-size:10px;
	line-height:15px;
    color: black;
}

.coloredbox{
	background:url(images/graduated_bg.gif);
	background-repeat:x;
	border-bottom: 1px solid #494949;

}

.logo{
padding-top:14px;
display:block;
float:left;
}

.photoandchar{
	border-bottom: 1px solid #cccccc;
	height:170px;
	width:90%;
}

.photoandchar img{
	padding-top:5px;
	padding-bottom:5px;
}

.vattable{
	width:18px;
	float:left;
}

.vat{
	font-size:9px;
}

.centerbot{
	padding-bottom:15px;
}

.floatright{
	float:right;
	display:block;
}

.floatleft{
	float:left;
	display:block;
}

.clearfloat{
	clear:both;
}

a.footerlinks  {
color:#CCCCFF;
font-size:11px;



}
.topmenu {
color:#FFFFFF;
display:block;
font-size:12px;
}

.topmenu:hover {
color:#CCCCFF;
text-decoration:underline;
}

.bottable{
	width:100%;
}
.bottable td{
vertical-align:top;
text-align:left;
padding-left:20px;
padding-right:20px;
min-width:120px;
}

.prodlinkshome {
	display:inline;
	padding-left:10px;
	height:96px;
	margin-top:5px;
	padding-bottom:200px;
}

.prodlinks a{
	display:inline;
	padding-left:20px;
}
.prodlinks p{
	margin-top:10px;
	margin-bottom:18px;
	width:100%;
	text-align:left;
}

.prodlinks{
	height:86px;
	margin-top:5px;
}

.prodlinks .clearfloat{
	height:4px;
}

.tilteandSubprom{
    border-top: 1px solid #a9a9a9;
    border-bottom: 1px solid #a9a9a9;
    line-height:13px;
    color: black;
    background: url("images/graduated_bg.gif") repeat scroll 0 0 transparent;
    background-repeat: repeat-x;
}

.productsubTitleprom{
    font-size:21px;
    padding-top:5px;
    color: black;
}

.contentprom{
    font-family:Arial;
    font-size:13px;
    color: black;
	}

a.contentprom:hover{
    font-family:Arial;
    font-size:13px;
    color: red;
	text-decoration:none;
}

#steamer a:hover{
	color:#ffcc33;
	text-decoration:none;
}

.productSubprom{
    font-family:Arial;
    font-size:12px;
    line-height:15px;
    color: black;
}

.productSubprom1{
    font-family:Arial;
    font-size:39px;
    line-height:45px;
    color: black;
}


